.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-853fdfee-62b5-af73-c3a7-d66257f29e6a {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d9ca4e5a-5db6-93f1-7ad2-829ba1498451 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3726dc0-6f0f-ae25-54a9-b4266ef4b4d2 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8cbfe2c-d118-ac86-16aa-7fc5c886d14e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-716f52aa-02ca-65ca-9065-1219225ed2e7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa160f91-75fb-76ee-6ba7-d69903b9abbe {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66a02511-60b8-3e5b-2a70-e7c9569d529a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e77303c-3162-2d3e-39a8-a046d303b5eb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3fff196-f9f3-9937-b048-0084d669f5f7 {
display: none !important;
}
.lfr-layout-structure-item-35e1ddd5-6d81-8dc4-4085-d76905a6c599 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}